Puppy Linux Discussion Forum Forum Index Puppy Linux Discussion Forum
Puppy HOME page : puppylinux.com
"THE" alternative forum : puppylinux.info
 
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 

The time now is Sun 24 Jun 2018, 18:22
All times are UTC - 4
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Documents
WPS Office (Kingsoft) Latest Beta + Language Packs 06/15/17
Post new topic   Reply to topic View previous topic :: View next topic
Page 3 of 3 [33 Posts]   Goto page: Previous 1, 2, 3
Author Message
perdido


Joined: 09 Dec 2013
Posts: 799
Location: ¿Altair IV , Just north of Eeyore Junction.?

PostPosted: Mon 05 Mar 2018, 08:07    Post subject:  

RetroTechGuy wrote:
perdido wrote:
Puppy Precise 5.7.1 needs an additional lib file to run the latest version wps-office_10.1.0.5705-a21_i386 of wps office.

Disco Makberto supplied the missing lib with instructions to place it in /usr/lib/

I turned it into a pet file & added a link to it in original post.


Thanks Perdido.

Do you know if this will run under 5.28.005 (Lupu)? Or will I need to upgrade to one of the newer versions?

Unless I'm missing something, the apparent answer is that 5.28.005 doesn't see the contents of the .sfs after loading it and rebooting. It also didn't seem to find LibreOffice using the .sfs...


Hi RetroTechGuy,
My apologies for not answering sooner.

I will look at trying to load on Lupu and see what I can do about that, or if it will run on Lupu.

.

_________________
Giving with an expectation for return brings misery.
Back to top
View user's profile Send private message 
perdido


Joined: 09 Dec 2013
Posts: 799
Location: ¿Altair IV , Just north of Eeyore Junction.?

PostPosted: Tue 20 Mar 2018, 21:34    Post subject:  

RetroTechGuy wrote:

Do you know if this will run under 5.28.005 (Lupu)? Or will I need to upgrade to one of the newer versions?

Unless I'm missing something, the apparent answer is that 5.28.005 doesn't see the contents of the .sfs after loading it and rebooting. It also didn't seem to find LibreOffice using the .sfs...


The reason the .sfs files are not loading is that Lupu uses version 4.0 of mksquashfs which does not support the xz compression I used.

So....I created .pet files of all the version 10.xx WPS office versions and none of them will run in Lupu. ): Crying or Very sad

.
Back to top
View user's profile Send private message 
festus


Joined: 14 Jan 2015
Posts: 185

PostPosted: Thu 31 May 2018, 13:21    Post subject: missing library for slacko-6999  

Hello, all

I never could get any version of "wps-office.sfs" to launch in slacko-6999_32bit, because of missing libraries.
This pet fixes that problem and wps launches/runs fine now.

If anyone wants the fix, here it is, 32 bit:
libpng-legacy12-1.4.20-i486.pet 76 KiB
MD5: 186a59dce1f71e5e1776dbe5bd7e358f

64 bit:
libpng-legacy12-1.4.20-x86_64.pet 72 KiB
MD5: 4eeb8f41154e331124e728403c8126c4

bliss,
festus
libpng-legacy12-1.4.20-i486.pet.gz
Description  rename to remove the ".gz"
gz

 Download 
Filename  libpng-legacy12-1.4.20-i486.pet.gz 
Filesize  72.66 KB 
Downloaded  9 Time(s) 
libpng-legacy12-1.4.20-x86_64.pet.gz
Description  rename to remove the ".gz"
gz

 Download 
Filename  libpng-legacy12-1.4.20-x86_64.pet.gz 
Filesize  69.52 KB 
Downloaded  9 Time(s) 
Back to top
View user's profile Send private message 
Display posts from previous:   Sort by:   
Page 3 of 3 [33 Posts]   Goto page: Previous 1, 2, 3
Post new topic   Reply to topic View previous topic :: View next topic
 Forum index » Advanced Topics » Additional Software (PETs, n' stuff) » Documents
Jump to:  

You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
You cannot attach files in this forum
You can download files in this forum


Powered by phpBB © 2001, 2005 phpBB Group
[ Time: 0.0556s ][ Queries: 15 (0.0276s) ][ GZIP on ]